#ifndef __VIEW_TOOLS_INC__
#define __VIEW_TOOLS_INC__

#include <vdr/config.h>

#define max(a, b) ((a>b)? a: b)

void ParseSysLogConfig(void);
bool InEditMode(const char* ItemText, const char* ItemName, const char* ItemValue);
char* IndentMenuItem(const char*);
char* UnindentMenuItem(const char*);
void FormatThousands(char *pstrText, long long llSize);
bool ParseDirectory(char *Full, char *dir, char *file);
#endif
